Launchpad.net

CVE 2020-6560

Insufficient policy enforcement in autofill in Google Chrome prior to 85.0.4183.83 allowed a remote attacker to leak cross-origin data via a crafted HTML page.

See the CVE page on Mitre.org for more details.